.u-section-1 .u-sheet-1 {
  min-height: 395px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px 59px 0 -7px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 28px 358px 0 292px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: 20px 148px 0 502px;
}

.u-section-1 .u-image-1 {
  width: 212px;
  height: 193px;
  margin: 20px auto 28px 431px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 258px;
    margin-left: 192px;
    width: 490px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 48px;
    margin-left: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 75px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 24px;
    margin-left: auto;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}